@font-face {
    font-family: 'Bitwise';
    src: url('Bitwise.ttf');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    background-color: #FFFFF7;
    margin: 10px auto 10px auto;
    font-family: Bitwise;
    color: #0100ae;
}

#Head {
    background-color: #FFFFF7;
    margin: 10px auto 10px auto;
    width: 97%;
    height: 10%;
    padding: 5px 5px 5px 5px;
    margin: 20px auto 20px auto;
}

#Body {
    min-height: 100px;
}

#Foot {
    height: 10%;
}

h1 {
    margin: 100px 20px 20px 20px;
    color: #0017a4;
    text-align: center;
    font-size: 38px;
    font-weight: 100;
    text-shadow: 1px 1px 3px #444d8b;
}

img {
    display: block;
    margin: auto;
    text-align: center;
}

a {
    color: #0100ae;
    text-align: center;
    display: block;
    width: auto;
    text-shadow: 0.25px 0.25px 0px #000000;
}
